View Single Post
  #1  
Old 8th November 2012, 11:13
eddie-prefere eddie-prefere is offline
Junior Member
 
Join Date: Sep 2011
Posts: 16
Thanks: 0
Thanked 0 Times in 0 Posts
Default Will ISPConfig3 work with Apache 2.4+

Will ISPConfig3 work perfectly with Apache 2.4+ - will all features still be supported?

Thank you.
Reply With Quote
Sponsored Links